Posez votre question Signaler

De Mac OS X 10.6 à X 10.8.2 [Résolu/Fermé]

DELEB 58Messages postés vendredi 24 novembre 2006Date d'inscription 8 juillet 2015 Dernière intervention - Dernière réponse le 4 janv. 2013 à 16:37
Bonjour,
je viens de faire l'acquisition d'un iMacIntel 2,8GHz avec les système OS X 10.6
et je voudrais y installer le dernier système OS X 10.8.2 Mountain Lion
par le net, il m'indique 10h de chargement (avec régulièrement la déconnexion de ma box)
J'ai essayé avec une clef de démarrage comprenant ce dernier système... Elle refuse de mettre à niveau
J'ai essayé en connectant avec un cable FireWire sur un autre Mac ayant ce dernier système. Egalement refus de mettre à niveau !!
Avez-vous une solution pour récompenser les heures déjà passées pour faire cette mise à niveau décidément récalcitrante. Merci
Et bonne nouvelle année
Lire la suite 
Réponse
+3
moins plus
Bonjour,

A priori ton iMac Intel Core2Duo de 2,8GHz (modèle 24") est éligible pour Mountain Lion.
Pour cela tu dois être au minimum en version 10.6.6 afin de disposer de l'application "App Store" qui te permettra de télécharger Mountain Lion.
Je te conseille de lire ce pas-à-pas afin de ne rien rater, surtout la sauvegarde du programme d'installation (ce qui t'évitera de recommencer le téléchargement):
Installer proprement Mountain Lion 10.8.
Note que la durée du téléchargement est longue et que la patience est de rigueur surtout en ce moment des fêtes de Noël ou les serveurs Apple sont un peu surchargés.

Ritchi

Réponse
+2
moins plus
Bonjour,

Je compléterai aussi par cela:
Avant d'installer une nouvelle mise à jour d'un système, il faut s'assurer que le système actuel est bien portant:
- étape 1 : réparer les fichiers systèmes via la procédure fsck
- étape 2 : réparer les autorisations
- étape 3 : installer la mise à jour système COMBO indiquée précédemment
- étape 4 : réparer les fichiers systèmes via la procédure fsck
- étape 5 : réparer les autorisations


Réparer les fichiers systèmes
Pour cela, il faut redémarrer le Mac en "single mode" en maintenant appuyées les touches Pomme et S (ou Cmd et S, selon le clavier) jusqu'à ce qu'un écran noir avec du texte en blanc apparaisse.
Quand plus rien ne bouge à l'écran appuyer sur la touche Entrée.
La nouvelle ligne qui s'affiche doit commencer maintenant par :/ root#
Taper maintenant la commande fsck -yf puis valider cette commande avec la touche Entrée.
- note1 : respecter la casse et les espaces
- note2 : en single mode, le clavier est qwerty donc pour faire le caractère tiret (celui avant le y), il est conseillé de prendre celui du clavier numérique.

Attendre le résultat de cette commande (qui peut prendre quelques minutes).
Tant que le résultat de la commande contient la phrase « File was modified » , relancer la commande fsck -yf en la validant avec la touche Entrée.

Taper la commande reboot et la valider avec la touche Entrée

Le Mac va redémarrer normalement.

Réparer les autorisations
Lancer "Applications -> Utilitaires -> Utilitaire de disque".
Sélectionner dans la colonne de gauche le disque dur du Mac (l'icône indiquant la taille du disque dur interne)
Sélectionner si besoin l'onglet SOS
Cliquer sur "Réparer les permissions du disque".
Et attendre la fin.

Ritchi

Réponse
+1
moins plus
Bonjour,

Je pense que la première chose à faire est de vérifier que cet iMac peut supporter ML ! à vérifier ici :

http://www.apple.com/fr/osx/specs/

Ensuite, si le téléchargement est long et que la clé USB est d'un système universel de ML, (clé achetée) je suppose que c'est la même manipe qu'avec un disque d'installation, il faut démarrer dessus, en tenant la touche C enfoncée.

Réponse
+0
moins plus
C'est un peu galère ! Je demande la mise à jour du système... elle se met en place au bout d'un certain temps... On m'indiquer quelques heures pour la charge (entre 5 et 11 heures pour 1,09 Go)
Et arrivé à 300 Mo, il bloque... je relance et il reprend à 85 Mo !
Je crains vraiment que le système 10.6 refuse toute mise à jour malgré l'apparence contraire.
PS : C'est vrai qu'avec 10.6, je n'ai pas 'AppStore'...
En tout cas, pour vous, bonne entrée dans l'année nouvelle

Par ailleurs, savez-vous comment faire pour sauvegarder les messages stockés sur sa boite email ? Encore merci

_Ritchi_ 14887Messages postés samedi 17 mars 2007Date d'inscription ContributeurStatut 1 septembre 2015 Dernière intervention - 2 janv. 2013 à 11:12
Bonjour

"C'est vrai qu'avec 10.6, je n'ai pas 'AppStore'... ":
Il te faut d'abord installer la version COMBO 10.6.8 v1.1 afin d'être à jour en Snow Leopard et ainsi avoir l'App Store!

Ritchi
Réponse
+0
moins plus
Merci à vous qui m'avez répondu
J'ai tenté en vain de récupérer par divers moyens le système 10.6.6, mais au mieux au 2/3 du chargement, tout se bloque et pas moyen d'aller plus loin... Je pense que le système 10.6 est vraiment allergique à toute mise à jour avec l'iMac que j'ai depuis peu en ma possession
En tout cas, encore merci pour votre aide
Bonne entrée dans la nouvelle année

cnessy 636Messages postés dimanche 4 novembre 2012Date d'inscription 8 août 2014 Dernière intervention - 3 janv. 2013 à 16:37
Le lien donné par Ritchi est celui que vous devez utiliser, rien d'autre !
Avant, faites une réparation des permissions et après mise à jour aussi.

Petit rappel :

Pour réparer les permissions (autorisations)
Dossier Applications/Utilitaires/utilitaire de disque/sélection du disque (HD) menu SOS/Réparer..... vous laissez faire, ça peut être long.
Ne jamais arrêter l'opération.
Réponse
+0
moins plus
Bonjour Ritchi
vraiment un grand merci de vous démener ainsi pour me dépanner
Je vais encore essayer, mais je vais également tenter de me procurer le DVD ou CD du
Mac OS X 10.6 Snow Leopard... Etant donné aussi la lenteur de mon modem-routeur (un technicien Nordnet prétend que cela vient des interférences du voisinage... Je pense simplement qu'il n'a pas envie de s'occuper de cela), avoir le CD/DVD du système me facilitera la tâche. Encore merci

cnessy 636Messages postés dimanche 4 novembre 2012Date d'inscription 8 août 2014 Dernière intervention - 4 janv. 2013 à 13:14
Bonjour,

Attention, pas n'importe quel disque d'installation de Snow Léo ! si le Mac a été livré avec une version supérieure à celle du disque d'installation (10.6.3 sur l'AS) il ne pourra pas être utilisé. Si le Mac était sous Léopard ou Tiger, pas de problème.
Il semble que, selon les renseignements donnés, il serait de 2009-2010 et dans ce cas, livré sous 10.6.1 ou .2, donc pas de problème.
Réponse
+0
moins plus
Bonjour Deleb

Snow Leopard est encore vendu par Apple et c'est ici au prix de 18 euros.

A propos des interférences:
cela peut arriver si ton Mac est en WiFi et que tu as, prés de ta borne WiFi ou du Mac, une lampe halogène, un four à micro-ondes, un téléphone sans fil...

Ritchi

Ce document intitulé «  De Mac OS X 10.6 à X 10.8.2  » issu de CommentCaMarche (www.commentcamarche.net) est mis à disposition sous les termes de la licence Creative Commons. Vous pouvez copier, modifier des copies de cette page, dans les conditions fixées par la licence, tant que cette note apparaît clairement.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.